Subject: Re: [lojban] multiple choice questions

From: Richard Todd <[email-masked]>
Date: Tue, 05 Jun 2001 19:11:59 -0500

On Tue, 05 Jun 2001, [email-masked] wrote:
>> i do djica ma poi cmima lo birje ce lo vanju
>> > (you want what, which is a member of the set composed of beer and wine?)
>> >
>> > .i xu do nelci di'u
>>
>> That's a great solution, IMO. Very lojbanic.
>>
>
>
>
>It looks like a literal translation from a really bad English phrase-book.
>{ji} is lojbanic (well, it certainly isn't any other language).

Stop sugar-coating everthing and tell us what you really think...

To me it looks like the english version is a badly-done literal translation of a lojban sentence. Of course that was on purpose to illustrate what I thought the lojban sentence was expressing.

Since lojban has sets and sequences "built-in," I'd say constructions using them are very much in the spirit of lojban. It's not longer than the {ji} version, or particularly difficult to
understand. So what, in particular, is your objection? Having a less-than-direct translation to English wouldn't hold much water. And I can't believe you'd say that it has 'too much logic' in it...

I may be biased, since it's my sentence. At any rate, I wrote it when I didn't know about {ji}, and the whole point of my mail was to find out what other ways existed to say this. Thanks everyone
for the help in this respect.

Richard